.index-body{
    background: black;
}

.container{
    border: 1px solid black;
    margin: 0 auto;
    width: 1366px;
    font-family: 'roboto', sans-serif;
    font-size: 18px;
    color: white;
    background-image: url("../img/background.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

    .index-header{
        width: 1028px;
        height: 61px;
        padding-top: 3px;
        margin: 48px 177px -10px 161px;
    }

        .logo {
            display: block;
            float: left;
            height: 47px;
            width: 53px;
            margin-right: 8px;
            background: url(../img/logo-sprite.png);
        }

            .logo:hover{
                background-position: bottom;
            }

        .logo-text{
            float: left;
            font-size: 18px;
            font-weight: bold;
            text-transform: uppercase;
            line-height: 25px;
            margin-top: 4px;
        }

            .logo-text:first-line{
                font-size: 29px;
            }

        .contacts{
            text-align: right;
            float: right;
            line-height: 40px;
            margin-top: -14px;
        }

    .tours{
        width: 1030px;
        margin: 22px 177px 0 161px;
        text-align: center;
        padding: 0;
    }

        .cards {
            float: left;
            margin: 0 62px 37px 0;
        }

        .cards img{
            width: 300px;
            height: 220px;
        }

            .cards:nth-of-type(3n){
                margin-right: 0;
                /*убираем отступ справа на последних фото. использовал этот подход, так как галерея статичная, по 3 фото в ряд. при адаптивной верстке использовал другой подход.*/
            }

            .cards a, .logo-text a{
                color: white;
                text-decoration: none;
            }

                .cards a:hover, .logo-text a:hover, .contacts:hover{
                    color: #F26522;
                    cursor: pointer;
                }

            .cards-image {
                position: relative;
                overflow: hidden;
            }

                .details{
                    position: absolute;
                    box-sizing: border-box;
                    height: 25%;
                    width: 100%;
                    bottom: -25%;
                    background: #F26522;
                    padding: 7px 14px 12px 16px;
                    display: block;
                }

                .cards-image:hover .details{
                    transform: translateY(-100%);
                    transition-duration: .5s;
                    color: white;
                }

                    .cost{
                        float: left;
                        font-size: 20px;
                        line-height: 30px;
                    }

                        .cost:first-line{
                            font-size: 10px;
                            line-height: 10px;
                        }

                    .view-details{
                        position: absolute;
                        right: 14px;
                        bottom: 12px;
                        font-size: 20px;
                    }

                        .view-details:hover:after{
                            content:'>';
                            margin-left: 16px;
                        }

            .cards figcaption{
                margin-top: 21px;
            }

    .clear{
        clear: both;
        height: 0;
    }

    .index-footer{
        font-size: 12px;
        margin: 23px 177px 17px 161px;
        text-align: center;
    }


